group:
  description: ''
  name: '956159241'
  projects:
  - description: ''
    mirrorRelease: false
    name: mySupermarketDemo
    topic: ''
  - description: ''
    mirrorRelease: false
    name: SimpleBankManage
    topic: ''
- name: 'mysupermarketdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simplebankmanage'
    description: ''
    mirrorRelease: false
    topic: ''
  